RubyGems Navigation menu

mcmire-guard-minitest 0.5.1

Guard::Minitest automatically run your tests with MiniTest framework (much like autotest)

Versions:

  1. 0.5.1 - April 19, 2012 (8.5 KB)

Runtime Dependencies (1):

  • guard ~> 1.0
  • Development Dependencies (4):

  • bundler ~> 1.0
  • minitest ~> 2.1
  • mocha ~> 0.10
  • rake >= 0
  • Owners:

    Authors:

    • Yann Lugrin

    SHA 256 checksum:

    0be7b06280b86d0b39d49a80b1d1d7aa14005a3473eaffc0467953db91f338f9

    Total downloads 2,640

    For this version 2,640

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: